# SalChartQA: Question-driven Saliency on Information Visualisations

[![Identifier](https://img.shields.io/badge/doi-10.18419%2Fdarus--3884-d45815.svg)](https://doi.org/10.18419/darus-3884)

*Yao Wang, Weitian Wang, Abdullah Abdelhafez, Mayar Elfares, Zhiming Hu, Mihai Bâce, and Andreas Bulling*

Proceedings of the ACM SIGCHI Conference on Human Factors in Computing Systems (CHI 2024)


```
$Root Directory
│
│─ README.md —— this file
│
|─ VisSalFormer —— Source code of the network to predict question-driven saliency 
│  │
│  │─ coming soon
│   
└─ SalChartQA —— The dataset
   │
   │─ coming soon
```

If you think our work is useful to you, please consider citing our paper as:

```
@inproceedings{wang24_chi,
  title = {SalChartQA: Question-driven Saliency on Information Visualisations},
  author = {Wang, Yao and Wang, Weitian and Abdelhafez, Abdullah and Elfares, Mayar and Hu, Zhiming and B{\^a}ce, Mihai and Bulling, Andreas},
  year = {2024},
  pages = {1--20},
  booktitle = {Proc. ACM SIGCHI Conference on Human Factors in Computing Systems (CHI)},
  doi = {}
}

```


contact: yao.wang@vis.uni-stuttgart.de